@charset "UTF-8";
/* CSS Document */

* {
    margin: 0;
    padding: 0;
}


html, body { 
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
	mix-height: 95vh;
	background-color: #fff;
	speak: none;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1.0;
	vertical-align: baseline;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: greyscale;
}



/* Works on Firefox */
* {
  scrollbar-width: 4px;
  scrollbar-color: #555 #fff;
}

/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 4px;
  height: 100px;
}

*::-webkit-scrollbar-track {
  background-color: #fff;
}

*::-webkit-scrollbar-thumb {
  background-color: #555;
  border-radius: 2px;
}



#container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

a:link {
	font-family: "Verdana", "Arial", "Helvetica", sans-serif;
	color: #000;
	text-decoration: none;
}
a:visited {
	font-family: "Verdana", "Arial", "Helvetica", sans-serif;
	color: #000;
	text-decoration: none;
}
a:hover {
	font-family: "Verdana", "Arial", "Helvetica", sans-serif;
	color: #ccc;
	text-decoration: none;
}


/*************************************************************/
/************************** HEADER ***************************/
/*************************************************************/

#header {
	width: 100%;
	margin-top: -1.5%;
	padding-bottom: 0.1%;
	background-color: #fff;
	position: fixed;
	z-index: 5000;
}

#headerContent {
	width: 90%;
	margin-left: 0%;
	padding-left: 5%;
	padding-top: 2.5%;
	overflow: hidden;
	background-color: #fff;
}

#logo {
	float: left;
	padding-left: 2.5%;
	padding-right: 2.5%;
	width: 20%;
}

#navigation {
	font-family: "Verdana", "Arial", "Helvetica", sans-serif;
	color: #000;
	float: right;
	text-align: right;
	padding-right: 2.5%;
	padding-top: 1%;
	width: 70%;
}

/* ***** Main Categories Uppercase ***** */
#mainNav {
	font-size: 1.4vw;
}
#mainNav ul {
	display: inline;
}
#mainNav ul li {
	display: inline;
	list-style-position: outside;
}
#mainNav a {
	color: #000;
}
#mainNav a:hover {
	opacity: 0.3;
}
/***** External Links & Most Recent *****/
#multimedia {
	font-size: 1.5vw;
	padding-top: 0.7%;
	width: 100%;
	background-color: #fff;
}
#multimedia a:hover {
	opacity: 0.5;
}
#istock {
	float: right;
	padding-left: 1%;
}
#istock a:hover {
	opacity: 0.75;
}

#dreamstime {
	float: right;
	padding-left: 1%;
}
#dreamstime a:hover {
	opacity: 0.75;
}
#facebook {
	float: right;
	padding-left: 1%;
}
#facebook a:hover {
	opacity: 0.75;
}



/****************************************************************/
/************************** Page Title **************************/
/****************************************************************/

#pageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8vw;
	color: #000;
	text-decoration: none;
	text-align: center;
	width: 50%;
	margin-top: 7.5%;
	margin-left: 0%;
	padding-top: 1%;
	padding-bottom:2%;
	padding-left: 2%;
	position: fixed;
	background-color: #fff;
	z-index: 5000;
}

#categoryPageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8vw;
	color: #000;
	text-decoration: none;
	text-align: center;
	width: 50%;
	margin-top: 7.5%;
	margin-left: 0%;
	padding-top: 1%;
	padding-bottom:1.0%;
	padding-left: 2%;
	position: fixed;
	background-color: #fff;
	z-index: 5000;
}

#speciesPageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8vw;
	color: #000;
	text-decoration: none;
	text-align: center;
	width: 50%;
	margin-top: 7.5%;
	margin-left: 0%;
	padding-top: 1%;
	padding-bottom:0.5%;
	padding-left: 2%;
	position: fixed;
	background-color: #fff;
	z-index: 5000;
}



/*******************************************************************/
/************************** About Us Page **************************/
/*******************************************************************/

#aboutUsLeft {
	width: 52%;
	margin-left: 2%;
	margin-top: 7.5%;
	text-align: center;
	position: absolute;
}
#aboutUsImage {
	width: 75%;
	text-align: left;
	margin-top: 10%;
	padding-left: 15%;
	position: relative;
	display: inline-block;
}
#aboutUsImage a {
	color: #000;
}
#aboutUsImage a:hover {
	color: #ccc;
}
#aboutUsRight {
	color: #000;
	width: 40%;
	margin-top: 10%;
	margin-left: 50%;
	text-align: left;
	position: absolute;
	z-index: 12000;
}
#aboutUsText {
	font-family: Arial, Helvetica, sans-serif;
	width: 90%;
	margin-left: 5%;
	padding-top: 9%;
	text-align: left;
	position: relative;
	display: inline-block;
	font-size: 1.3vw;
	color: #000;
}
#aboutUsText a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2vw;
	color: #000;
}
#aboutUsText a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2vw;
	color: #ccc;
}



/*******************************************************************/
/************************ Left 50% of Page *************************/
/*******************************************************************/

#photoText {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
	width: 50%;
	margin-top: 2.8%;
	margin-left: 2%;
	position: fixed;
	z-index: 1000;
}
#photoTitle {
	font-size: 1.7vw;
	text-decoration: none;
	padding-bottom: 1%;
	width: 100%;
	z-index: 1000;
}
#photoLocation {
	font-size: 1.5vw;
	text-decoration: none;
	width: 100%;
	position: relative;
}
#photoDate {
	font-size: 1.2vw;
	font-style: italic;
	text-decoration: none;
	width: 100%;
	padding-bottom: 1.5%;
	position: relative;
}
#aka {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2vw;
	font-style: italic;
	width: 100%;
	padding-bottom: 1%;
	text-align: center;
	position: relative;
	background-color: #fff;
	color: #000;
	z-index: 10000;
}
#akaTitlePage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4vw;
	font-style: italic;
	width: 90%;
	margin-left: 5%;
	padding-bottom: 1%;
	text-align: center;
	position: relative;
	background-color: #fff;
	color: #000;
	z-index: 10000;
}
#submenuSubspeciesPageSubtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5vw;
	color: #000;
	width: 100%;
	margin-top: 1%;
	text-align: center;
	position: relative;
}
#submenuPageDate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2vw;
	font-style: italic;
	color: #000;
	width: 100%;
	padding-top: 1%;
	text-align: center;
	position: relative;
}
#pageThumb {
	width: 17%;
	padding-left: 0.8%;
	padding-right: 0.8%;
	padding-bottom: 2%;
	margin-left: auto;
	margin-right: auto;
	vertical-align: text-top;
	display: inline-block;
	position: relative;
	text-align: center;
	z-index: 200;
}
#pageThumbNextRows {
	width: 17%;
	padding-left: 0.8%;
	padding-right: 0.8%;
	padding-bottom: 2%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 17%;
	vertical-align: text-top;
	display: inline-block;
	position: relative;
	text-align: center;
	z-index: 200;
}
#thumb {
	margin: 0;
	position: absolute;
	z-index: 200;
}
#thumbOver {
	margin: 0;
	position: absolute;
	z-index: 100;
}
#pageHalfThumb {
	width: 8.5%;
	padding-left: 0.8%;
	padding-right: 0.8%;
	padding-bottom: 2%;
	margin-left: auto;
	margin-right: auto;
	vertical-align: text-top;
	display: inline-block;
	position: relative;
	text-align: center;
	z-index: 200;
}

#thumbsOne {
	width: 50%;
	height: 306%;
	margin-left: 2.0%;
	margin-top: 9.0%;
	text-align: center;
	position: absolute;
	z-index: 200;
	overflow: scroll;
	overflow-x: hidden;
}
#thumbsDoubleOne {
	width: 50%;
	height: 295.0%;
	margin-left: 2.0%;
	margin-top: 9.0%;
	text-align: center;
	position: absolute;
	z-index: 200;
	overflow: scroll;
	overflow-x: hidden;
}
#oneLineSubmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75vw;
	text-align: center;
	line-height: 1.1;
	width: 50%;
	margin: 0;
	margin-top: 33.5%;
	margin-left: 2.0%;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	background-color: #fff;
	position: fixed;
	z-index: 1000;
}
#oneLineSubmenu a {
	color: #000;
}
#oneLineSubmenu a:hover {
	color: #ccc;
}
#oneLineDoubleSubmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75vw;
	text-align: center;
	line-height: 1.1;
	width: 50%;
	margin: 0;
	margin-top: 32.5%;
	margin-left: 2.0%;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	background-color: #fff;
	position: fixed;
	z-index: 1000;
}
#oneLineDoubleSubmenu a {
	color: #000;
}
#oneLineDoubleSubmenu a:hover {
	color: #ccc;
}

#thumbsTwo {
	width: 50%;
	height: 296%;
	margin-left: 2.0%;
	margin-top: 9.0%;
	text-align: center;
	position: absolute;
	z-index: 200;
	overflow: scroll;
	overflow-x: hidden;
}
#thumbsDoubleTwo {
	width: 50%;
	height: 285%;
	margin-left: 2.0%;
	margin-top: 9.0%;
	text-align: center;
	position: absolute;
	z-index: 200;
	overflow: scroll;
	overflow-x: hidden;
}
#twoLineSubmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75vw;
	text-align: center;
	line-height: 1.1;
	width: 50%;
	margin: 0;
	margin-top: 32.7%;
	margin-left: 2.0%;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	background-color: #fff;
	position: fixed;
	z-index: 1000;
}
#twoLineSubmenu a {
	color: #000;
}
#twoLineSubmenu a:hover {
	color: #ccc;
}
#twoLineDoubleSubmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75vw;
	text-align: center;
	line-height: 1.1;
	width: 50%;
	margin: 0;
	margin-top: 31.8%;
	margin-left: 2.0%;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	background-color: #fff;
	position: fixed;
	z-index: 1000;
}
#twoLineDoubleSubmenu a {
	color: #000;
}
#twoLineDoubleSubmenu a:hover {
	color: #ccc;
}

#thumbsThree {
	width: 50%;
	height: 285%;
	margin-left: 2.0%;
	margin-top: 9.0%;
	text-align: center;
	position: absolute;
	z-index: 200;
	overflow: scroll;
	overflow-x: hidden;
}
#thumbsDoubleThree {
	width: 50%;
	height: 275%;
	margin-left: 2.0%;
	margin-top: 9.0%;
	text-align: center;
	position: absolute;
	z-index: 200;
	overflow: scroll;
	overflow-x: hidden;
}
#threeLineSubmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75vw;
	text-align: center;
	line-height: 1.1;
	width: 50%;
	margin: 0;
	margin-top: 31.8%;
	margin-left: 2.0%;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	background-color: #fff;
	position: fixed;
	z-index: 1000;
}
#threeLineSubmenu a {
	color: #000;
}
#threeLineSubmenu a:hover {
	color: #ccc;
}
#threeLineDoubleSubmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75vw;
	text-align: center;
	line-height: 1.1;
	width: 50%;
	margin: 0;
	margin-top: 31.0%;
	margin-left: 2.0%;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	background-color: #fff;
	position: fixed;
	z-index: 1000;
}
#threeLineDoubleSubmenu a {
	color: #000;
}
#threeLineDoubleSubmenu a:hover {
	color: #ccc;
}

#thumbsFour {
	width: 50%;
	height: 275%;
	margin-left: 2.0%;
	margin-top: 9.0%;
	text-align: center;
	position: absolute;
	z-index: 200;
	overflow: scroll;
	overflow-x: hidden;
}
#thumbsDoubleFour {
	width: 50%;
	height: 263%;
	margin-left: 2.0%;
	margin-top: 9.0%;
	text-align: center;
	position: absolute;
	z-index: 200;
	overflow: scroll;
	overflow-x: hidden;
}
#fourLineSubmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75vw;
	text-align: center;
	line-height: 1.1;
	width: 50%;
	margin: 0;
	margin-top: 31.0%;
	margin-left: 2.0%;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	background-color: #fff;
	position: fixed;
	z-index: 1000;
}
#fourLineSubmenu a {
	color: #000;
}
#fourLineSubmenu a:hover {
	color: #ccc;
}
#fourLineDoubleSubmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75vw;
	text-align: center;
	line-height: 1.1;
	width: 50%;
	margin: 0;
	margin-top: 30.0%;
	margin-left: 2.0%;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	background-color: #fff;
	position: fixed;
	z-index: 1000;
}
#fourLineDoubleSubmenu a {
	color: #000;
}
#fourLineDoubleSubmenu a:hover {
	color: #ccc;
}

#thumbsFive {
	width: 50%;
	height: 264%;
	margin-left: 2.0%;
	margin-top: 9.0%;
	text-align: center;
	position: absolute;
	z-index: 200;
	overflow: scroll;
	overflow-x: hidden;
}
#thumbsDoubleFive {
	width: 50%;
	height: 252%;
	margin-left: 2.0%;
	margin-top: 9.0%;
	text-align: center;
	position: absolute;
	z-index: 200;
	overflow: scroll;
	overflow-x: hidden;
}
#fiveLineSubmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75vw;
	text-align: center;
	line-height: 1.1;
	width: 50%;
	margin: 0;
	margin-top: 30.2%;
	margin-left: 2.0%;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	background-color: #fff;
	position: fixed;
	z-index: 1000;
}
#fiveLineSubmenu a {
	color: #000;
}
#fiveLineSubmenu a:hover {
	color: #ccc;
}
#fiveLineDoubleSubmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75vw;
	text-align: center;
	line-height: 1.1;
	width: 50%;
	margin: 0;
	margin-top: 29.2%;
	margin-left: 2.0%;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	background-color: #fff;
	position: fixed;
	z-index: 1000;
}
#fiveLineDoubleSubmenu a {
	color: #000;
}
#fiveLineDoubleSubmenu a:hover {
	color: #ccc;
}

#thumbsSix {
	width: 50%;
	height: 252.8%;
	margin-left: 2.0%;
	margin-top: 9.0%;
	text-align: center;
	position: absolute;
	z-index: 200;
	overflow: scroll;
	overflow-x: hidden;
}
#thumbsDoubleSix {
	width: 50%;
	height: 241%;
	margin-left: 2.0%;
	margin-top: 9.0%;
	text-align: center;
	position: absolute;
	z-index: 200;
	overflow: scroll;
	overflow-x: hidden;
}
#sixLineSubmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75vw;
	text-align: center;
	line-height: 1.1;
	width: 50%;
	margin: 0;
	margin-top: 29.2%;
	margin-left: 2.0%;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	background-color: #fff;
	position: fixed;
	z-index: 1000;
}
#sixLineSubmenu a {
	color: #000;
}
#sixLineSubmenu a:hover {
	color: #ccc;
}
#sixLineDoubleSubmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75vw;
	text-align: center;
	line-height: 1.1;
	width: 50%;
	margin: 0;
	margin-top: 28.3%;
	margin-left: 2.0%;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	background-color: #fff;
	position: fixed;
	z-index: 1000;
}
#sixLineDoubleSubmenu a {
	color: #000;
}
#sixLineDoubleSubmenu a:hover {
	color: #ccc;
}

#thumbsSeven {
	width: 50%;
	height: 240%;
	margin-left: 2.0%;
	margin-top: 9.0%;
	text-align: center;
	position: absolute;
	z-index: 200;
	overflow: scroll;
	overflow-x: hidden;
}
#thumbsDoubleSeven {
	height: 230%;
	width: 50%;
	margin-left: 2.0%;
	margin-top: 9.0%;
	text-align: center;
	position: absolute;
	z-index: 200;
	overflow: scroll;
	overflow-x: hidden;
}
#sevenLineSubmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75vw;
	text-align: center;
	line-height: 1.1;
	width: 50%;
	margin: 0;
	margin-top: 28.2%;
	margin-left: 2.0%;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	background-color: #fff;
	position: fixed;
	z-index: 1000;
}
#sevenLineSubmenu a {
	color: #000;
}
#sevenLineSubmenu a:hover {
	color: #ccc;
}
#sevenLineDoubleSubmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75vw;
	text-align: center;
	line-height: 1.1;
	width: 50%;
	margin: 0;
	margin-top: 27.4%;
	margin-left: 2.0%;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	background-color: #fff;
	position: fixed;
	z-index: 1000;
}
#sevenLineDoubleSubmenu a {
	color: #000;
}
#sevenLineDoubleSubmenu a:hover {
	color: #ccc;
}



/* Dropup Elements */
.dropup {
	width: 100%;
	bottom: 100%;
}

/*****************************************************************/
/********************** Right 50% of Page ************************/
/*****************************************************************/

#rightSide {
	color: #000;
	width: 47%;
	margin-top: 7.5%;
	margin-left: 56%;
	padding-bottom: 5%;
	text-align: left;
	position: fixed;
	background-color: #fff;
	color: #000;
	z-index: 12000;
}
#mainImage {
	width: 100%;
	margin-top: 0%;
	margin-left: -5%;
	position: absolute;
	display: inline-block;
	opacity: 1;
	z-index: 10000;
	background-color: #fff;
}
#noCopyingAllowed {
	width: 100%;
	margin-top: 0%;
	margin-left: -5%;
	position: absolute;
	display: inline-block;
	opacity: 0;
	z-index: 20000;
	background-color: #0f0;
}
#bottomSpacer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8vw;
	color: #000;
	text-decoration: none;
	text-align: center;
	width: 52%;
	margin-left: 52%;
	margin-top: 90%;
	padding-top: 1%;
	padding-bottom: 1.5%;
	position: absolute;
	background-color: #f00;
	z-index: 20000;
}







/**********************************************************/
/************************ Content *************************/
/**********************************************************/


#content {
	width: 100%;
	position: relative;
	color: fff;
	padding-top: 8%;
	z-index: 100;
	margin-bottom: 6%;
	background-color: f00;
}

#indexPage {
	font-family: "Verdana", "Arial", "Helvetica", sans-serif;
	font-size: 1.2vw;
	color: #0ff;
	width: 100%;
	margin-top: 12%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 1%;
	text-align: center;
	position: absolute;
	background-color: #fff;
	z-index: 1000;
}

#indexPageLineTwo {
	font-family: "Verdana", "Arial", "Helvetica", sans-serif;
	font-size: 1.2vw;
	color: #0ff;
	width: 100%;
	margin-top: 37%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 1%;
	text-align: center;
	position: absolute;
	background-color: #fff;
	z-index: 1000;
}
#indexPageSpacer {
	width: 6%;
	padding-left: 1%;
	padding-bottom: 2%;
	text-align: center;
	position: relative;
	z-index: 100;
	display: inline-block;
}
#indexPageTitleSpacer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8vw;
	color: #fff;
	text-decoration: none;
	text-align: center;
	width: 52%;
	margin-left: 52%;
	margin-top: 7%;
	padding-top: 1%;
	padding-bottom: 1.5%;
	position: fixed;
	background-color: #fff;
	z-index: 2000;
}

<!-- ---------- Index ---------- -->
#thumb {
	display: block;
}
#over {
	display: none;
}
#nature {
	width: 22%;
	padding-bottom: 3%;
	padding-left: 2%;
	padding-right: 2%;
	font-size: 1.5vw;
	text-align: center;
	position: relative;
	z-index: 100;
	display: inline-block;
}
#nature a {
	color: #000;
}
#nature a:hover {
	color: #ccc;
}

#submenuNaturePage {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0%;
	text-align: center;
	font-family: "Verdana", "Arial", "Helvetica", sans-serif;
	color: #0ff;
	font-size: 1.2vw;
	text-decoration: none;
	position: relative;
}
#amphibiansReptiles {
	width: 22%;
	padding-bottom: 3%;
	padding-left: 2%;
	padding-right: 2%;
	font-size: 1.5vw;
	text-align: center;
	position: relative;
	z-index: 100;
	display: inline-block;
}
#amphibiansReptiles a {
	color: #000;
}
#amphibiansReptiles a:hover {
	color: #ccc;
}
#arthropods {
	width: 22%;
	padding-bottom: 3%;
	padding-left: 2%;
	padding-right: 2%;
	font-size: 1.5vw;
	text-align: center;
	position: relative;
	z-index: 100;
	display: inline-block;
}
#arthropods a {
	color: #000;
}
#arthropods a:hover {
	color: #ccc;
}
#birds {
	width: 22%;
	padding-bottom: 3%;
	padding-left: 2%;
	padding-right: 2%;
	font-size: 1.5vw;
	text-align: center;
	position: relative;
	z-index: 100;
	display: inline-block;
}
#birds a {
	color: #000;
}
#birds a:hover {
	color: #ccc;
}
#mammals {
	width: 22%;
	padding-bottom: 3%;
	padding-left: 2%;
	padding-right: 2%;
	font-size: 1.5vw;
	text-align: center;
	position: relative;
	z-index: 100;
	display: inline-block;
}
#mammals a {
	color: #000;
}
#mammals a:hover {
	color: #ccc;
}
#flowersFungi {
	width: 22%;
	padding-bottom: 3%;
	padding-left: 2%;
	padding-right: 2%;
	font-size: 1.5vw;
	text-align: center;
	position: relative;
	z-index: 100;
	display: inline-block;
}
#flowersFungi a {
	color: #000;
}
#flowersFungi a:hover {
	color: #ccc;
}


#ohCanada {
	width: 22%;
	padding-bottom: 3%;
	padding-left: 2%;
	padding-right: 2%;
	font-size: 1.5vw;
	text-align: center;
	position: relative;
	z-index: 100;
	display: inline-block;
}
#ohCanada a {
	color: #000;
}
#ohCanada a:hover {
	color: #ccc;
}


#abstract {
	width: 22%;
	padding-bottom: 3%;
	padding-left: 2%;
	padding-right: 2%;
	font-size: 1.5vw;
	text-align: center;
	position: relative;
	z-index: 100;
	display: inline-block;
}
#abstract a {
	color: #000;
}
#abstract a:hover {
	color: #ccc;
}



#preload { 
	display: none;
	position: relative;
	margin-left: 5%;
}





#mostRecent {
	width: 15%;
	font-size: 1.0vw;
	padding-bottom: 2%;
	padding-left: 0.5%;
	padding-right: 0.5%;
	text-align: center;
	position: relative;
	z-index: 100;
	display: inline-block;
}
#mostRecent {
	opacity: 1;
}
#mostRecentOne {
	width: 15%;
	font-size: 1.0vw;
	padding-bottom: 2%;
	padding-left: 0.5%;
	padding-right: 0.5%;
	text-align: center;
	position: relative;
	z-index: 100;
	display: inline-block;
}
#mostRecentOne {
	opacity: 0;
}